title: FAQ
fields:
  -
    handle: titre
    field:
      type: text
      display: Titre
  -
    handle: texte
    field:
      type: text
      display: 'Texte intro'
  -
    handle: lien
    field:
      type: link
      display: Lien
      width: 50
  -
    handle: texte_du_lien
    field:
      type: text
      display: 'Texte du lien'
      width: 50
  -
    handle: questions
    field:
      collections:
        - faq
      type: entries
      display: Questions
